<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>É recomendado que as permissões do ficheiro <strong>config.php</strong> sejam alteradas depois da instalação do Moodle para que este não possa ser posteriormente modificado pelo servidor web.
Note-se que esta medida não melhora significativamente a segurança do servidor, mas permite dificultar a exploração de algumas vulnerabilidades.</p>';
$string['check_configrw_name'] = 'Permissões de escrita do ficheiro <strong>config.php</strong>';
$string['check_configrw_ok'] = 'O ficheiro <strong>config.php</strong> não pode ser alterado por scripts PHP.';
$string['check_configrw_warning'] = 'O ficheiro <strong>config.php</strong> pode ser alterado por scripts PHP.';
$string['check_cookiehttponly_details'] = '<p> Recomenda-se que os cookies de HTTP apenas sejam ativadospara evitar que os scripts do lado do cliente acessem os cookies definidos pelo servidor, ajudando a mitigar o risco de ataques XSS. </p><p> O sinalizador de HTTP apenas é suportado por todos os navegadores modernos, mas tenha em atenção que os navegadores mais antigos podem não suportar este sinalizador e, portanto, devem ser considerados menos seguros. </p>';
$string['check_cookiehttponly_error'] = 'Ative cookies apenas por HTTP.';
$string['check_cookiehttponly_name'] = 'Cookies apenas por HTTP';
$string['check_cookiehttponly_ok'] = 'Cookies apenas por HTTP ativados';
$string['check_cookiesecure_details'] = '<p>Se a comunicação HTTPS for ativada a utilização de cookies seguros deve também ser ativada. Além disso, deve também ser configurado o redirecionamento permanente de HTTP para HTTPS. Será benéfico enviar apenas cabeçalhos HSTS.</p>';
$string['check_cookiesecure_error'] = 'A utilização de cookies seguras não está ativa.';
$string['check_cookiesecure_name'] = 'Cookies seguras';
$string['check_cookiesecure_ok'] = 'A utilização de cookies seguras está ativa.';
$string['check_defaultuserrole_details'] = '<p>As capacidades do papel predefinido são atribuídas a todos os utilizadores autenticados. Por isso, assegure-se que não são atribuídas capacidades com riscos a este papel.</p>
<p>O único papel retrocompatível (usado em versões anteriores do Moodle) que pode ser usado com o papel de utilizador predefinido é <strong>Utilizador autenticado</strong>. A permissão para ver disciplinas não deve ser concedida.</p>';
$string['check_defaultuserrole_error'] = 'O papel "{$a}", a atribuir automaticamente a todos os utilizadores autenticados, não está configurado corretamente!';
$string['check_defaultuserrole_name'] = 'Papel a atribuir a todos os utilizadores autenticados';
$string['check_defaultuserrole_notset'] = 'Não foi definido nenhum papel para ser atribuído automaticamente a todos os utilizadores autenticados';
$string['check_defaultuserrole_ok'] = 'O papel a atribuir automaticamente a todos os utilizadores autenticados está configurado corretamente.';
$string['check_devgraphql_details'] = '<p>Ao implementar um novo código, os programadores podem ativar o modo de desenvolvimento para APIs baseadas em GraphQL, definindo a constante GRAPHQL_DEVELOPMENT_MODE em config.php. Este modo não deve ser ativado em servidores de produção por motivos de segurança e desempenho.</p>';
$string['check_devgraphql_error'] = 'O modo de desenvolvimento GraphQL está ativo';
$string['check_devgraphql_name'] = 'Modo de desenvolvimento GraphQL';
$string['check_devgraphql_ok'] = 'O modo de desenvolvimento GraphQL está desativado';
$string['check_disableconsistentcleaning_details'] = '<p>Não recomendamos ativar a configuração "Desativar limpeza consistente"</p><p> Quando ativado, o conteúdo criado por formadores e outros utilizadores privilegiados não será limpo de forma consistente. Tags e atributos HTML que podem ser usados para executar ataques de segurança não serão removidos de áreas como descrições de cursos, introdução de atividades e perguntas.</p>';
$string['check_disableconsistentcleaning_name'] = 'Desativar limpeza consistente';
$string['check_disableconsistentcleaning_ok'] = 'A configuração "Desativar limpeza consistente" está desativada.';
$string['check_disableconsistentcleaning_serious'] = 'A configuração "Desativar limpeza consistente" está ativada.';
$string['check_displayerrors_details'] = '<p>A ativação da configuração <strong>display_errors</strong> do PHP não é recomendada para sites em produção porque as mensagens de erro apresentadas podem revelar informações que ponham em causa a segurança do servidor. Esta configuração é definida no ficheiro <strong>php.ini</strong>.</p>';
$string['check_displayerrors_error'] = 'A configuração <strong>display_errors</strong> do PHP não deve estar ativa.';
$string['check_displayerrors_name'] = 'Apresentação de erros PHP';
$string['check_displayerrors_ok'] = 'A apresentação de erros PHP não está ativa.';
$string['check_emailchangeconfirmation_details'] = '<p>É recomendado que se envie um e-mail de confirmação aos utilizadores que mudam o endereço de e-mail registado no seu perfil. Se esta configuração estiver desativada, este facto pode ser utilizado para envio de spam.</p>
<p>Adicionalmente o campo <strong>E-mail</strong> pode ser bloqueado ao nível dos módulos de autenticação. Esta possibilidade não é considerada aqui.</p>';
$string['check_emailchangeconfirmation_error'] = 'Os utilizadores podem indicar qualquer endereço de e-mail, não sendo feita qualquer restrição ao nível de domínios permitidos/bloqueados.';
$string['check_emailchangeconfirmation_info'] = 'Os utilizadores apenas podem indicar endereços de e-mail que estejam na lista de domínios permitidos.';
$string['check_emailchangeconfirmation_name'] = 'Confirmação de mudança de e-mail';
$string['check_emailchangeconfirmation_ok'] = 'É enviado um e-mail de confirmação sempre que o utilizador altera o e-mail registado no seu perfil.';
$string['check_embed_details'] = '<p>A incorporação de objetos sem restrições levanta questões graves de segurança. Qualquer utilizador registado pode realizar um ataque XSS contra outros utilizadores. Esta configuração deve estar desativada em servidores de produção.</p>';
$string['check_embed_error'] = '<p>A configuração de incorporação de objetos sem restrições está ativa. Esta configuração levanta problemas de segurança graves na maioria dos servidores.</p>';
$string['check_embed_name'] = 'Permitir conteúdos incorporados e OBJECT';
$string['check_embed_ok'] = 'Conteúdos incorporados e OBJECT ilimitados';
$string['check_frontpagerole_details'] = '<p>O papel predefinido para a página de entrada é atribuídos a todos os utilizadores no contexto das atividades da página de entrada.  Por isso, não devem ser atribuídas permissões a este papel que ponham em risco o site.</p>
<p>É recomendado que se crie um papel especificamente para este contexto e que não seja usado nenhum dos papéis retrocompatíveis (usados por versões anteriores do Moodle).</p>';
$string['check_frontpagerole_error'] = 'O papel "{$a}", definido para a página de entrada, está configurado incorretamente!';
$string['check_frontpagerole_name'] = 'Papel para a página de entrada';
$string['check_frontpagerole_notset'] = 'Não foi definido nenhum papel para a página de entrada.';
$string['check_frontpagerole_ok'] = 'O papel definido para a página de entrada está configurado corretamente.';
$string['check_google_details'] = '<p>A configuração <strong>Permitir acesso Google</strong> disponibiliza aos motores de busca o acesso às disciplinas que dão acesso a visitantes. Não faz sentido ativar esta configuração se o site não permitir o acesso de visitantes.</p>';
$string['check_google_error'] = 'É permitido o acesso pelos motores de busca mas o acesso de visitantes não está ativo. Com esta configuração, os motores não terão acesso a nenhuma disciplina no site.';
$string['check_google_info'] = 'Os motores de busca podem aceder como visitantes.';
$string['check_google_name'] = 'Permitir acesso Google';
$string['check_google_ok'] = 'O acesso ao site por motores de busca não deve ativo.';
$string['check_guest_details'] = '<p> Recomenda-se impedir a entrada sem conta de utilizador. Por favor, considere desativar a configuração do &quot;botão de login do convidado&quot;. </p>';
$string['check_guest_name'] = 'Acesso para convidados';
$string['check_guest_ok'] = 'Os utilizadores devem fazer login com sua conta.';
$string['check_guestrole_details'] = '<p>O papel de visitante é usado por visitantes, utilizadores sem sessão ativa e utilizadores com acesso temporário de visitante às disciplinas. Por isso, não devem ser atribuídas permissões a este papel que ponham em risco o site.</p>
<p>O único papel retrocompatível (usado em versões anteriores do Moodle) que pode ser usado com o papel de visitante é <strong>Visitante</strong>.</p>';
$string['check_guestrole_error'] = 'O papel de visitante "{$a}" está configurado incorretamente!';
$string['check_guestrole_name'] = 'Papel de visitante';
$string['check_guestrole_notset'] = 'Não foi definido nenhum papel de visitante.';
$string['check_guestrole_ok'] = 'O papel de visitante está configurado corretamente.';
$string['check_guest_warning'] = 'Os utilizadores podem aceder a este servidor como convidados sem senha.';
$string['check_https_details'] = '<p> O protocolo HTTP é facilmente explorável, é altamente recomendável usar o protocolo HTTPS em todos os servidores de produção. </p>';
$string['check_https_name'] = 'Protocolo HTTPS';
$string['check_https_ok'] = 'O protocolo HTTPS está a ser usado.';
$string['check_https_warning'] = 'O protocolo HTTPS não é usado.';
$string['check_logincsrf_details'] = '<p>É altamente recomendável manter a proteção CSRF ativada em todos os sites de produção. No entanto, não é compatível com páginas de login alternativas obsoletas e pode interferir com alguns plug-ins de autenticação personalizados. Veja config.example.php para mais detalhes.</p>';
$string['check_logincsrf_error'] = 'A proteção CSRF está desativada na página de login';
$string['check_logincsrf_name'] = 'Proteção CSRF na página de login';
$string['check_logincsrf_ok'] = 'A proteção CSRF está ativa na página de login';
$string['check_mediafilterswf_name'] = 'Filtro de conteúdos SWF (Flash)';
$string['check_mediafilterswf_ok'] = 'O filtro de conteúdo Flash não está ativo.';
$string['check_mediafilterswf_trusteddetails'] = '<p> A incorporação automática de swf pode ser perigosa se os utilizadores não forem de confiança. Reveja o relatório de segurança para utilizadores de confiança XSS. Se não estiver sendo utilizado, desative a animação Flash em sites de produção. </p>';
$string['check_mediafilterswf_warning'] = 'O filtro de mídia flash está habilitado para utilizadores de confiança. Isso aumenta o risco XSS.';
$string['check_noauth_details'] = '<p>O módulo de autenticação <strong>Sem autenticação</strong> não deve ser usado em sites em produção. Desative esta configuração se não se tratar de um site em desenvolvimento.</p>';
$string['check_noauth_error'] = 'O módulo de autenticação <strong>Sem autenticação</strong> não deve ser usado em sites em produção.';
$string['check_noauth_name'] = 'Módulo de autenticação <strong>Sem autenticação</strong>';
$string['check_noauth_ok'] = 'O módulo de autenticação <strong>Sem autenticação</strong> não está ativo.';
$string['check_nodemodules_details'] = '<p> O diretório <em>{$a->path}</em> contém módulos Node.js e suas dependências, geralmente instaladas pelo utilitário NPM. Esses módulos podem ser necessários para o desenvolvimento da Totara. Eles não são necessários para executar um site da Totara e eles podem conter código potencialmente perigoso que expõe seu site para ataques remotos. </p><p> É altamente recomendável remover o diretório se o site estiver disponível através de um URL público ou, pelo menos, proibir o acesso à Internet. </p>';
$string['check_nodemodules_info'] = 'O diretório node_modules não deve estar presente em sites públicos.';
$string['check_nodemodules_name'] = 'Diretório de módulos do Node.js';
$string['check_oauth2verify_detailed'] = '<p>Recomenda-se que todos os provedores OAuth 2 sejam configurados para impor a verificação da conta de e-mail do utilizador ativando<code>Requer verificação por email</code> na página de configuração de emissores OAuth 2.</p><p> Existe a possibilidade de um utilizador comprometer a conta Totara de outro utilizador com o mesmo endereço de e-mail ao fazer login por meio de um provedor OAuth 2. O risco está presente quando ambos ou um dos emissores OAuth 2 ou o site Totara permitem que os utilizadores compartilhem um endereço de e-mail.</p>';
$string['check_oauth2verify_info_oauth2'] = 'Pelo menos um emissor OAuth 2 não está configurado para verificar os endereços de e-mail do utilizador';
$string['check_oauth2verify_info_ok'] = 'Os emissores OAuth 2 e o site Totara são configurados para não permitir o compartilhamento de endereços de e-mail entre utilizadores.';
$string['check_oauth2verify_info_totara'] = 'A configuração do Totara atualmente permite que os utilizadores compartilhem um endereço de e-mail.';
$string['check_oauth2verify_info_totara_oauth2'] = 'A configuração do Totara atualmente permite que os utilizadores compartilhem um endereço de e-mail. Além disso, pelo menos um emissor OAuth 2 não está configurado para verificar os endereços de e-mail do utilizador.';
$string['check_oauth2verify_name'] = 'Verificação de e-mail OAuth 2';
$string['check_openprofiles_details'] = '<p>Os perfis de utilizador que permitem acesso público podem ser utilizados de forma abusiva por <em>spammers</em>. É recomendado ativar a configuração <code>Apenas utilizadores autenticados podem aceder a perfis de outros utilizadores</code> ou <code>Apenas utilizadores autenticados podem aceder ao site</code>.</p>';
$string['check_openprofiles_error'] = 'Os perfis dos utilizadores do Moodle podem ser consultados por utilizadores não autenticados.';
$string['check_openprofiles_name'] = 'Acesso aos perfis dos utilizadores';
$string['check_openprofiles_ok'] = 'Apenas utilizadores autenticados podem aceder aos perfis dos utilizadores do Moodle.';
$string['check_passwordpolicy_details'] = '<p>É recomendado que se definam regras para as senhas, uma vez que a descoberta de senhas por tentativa e erro é uma das técnicas mais utilizadas para aceder de forma não autorizada a contas de utilizador.
No entanto, não devem ser definidas regras demasiado exigentes, para que os utilizadores não tenham dificuldade em memorizar as suas senhas.</p>';
$string['check_passwordpolicy_error'] = 'Devem ser definidas regras para as palavras-chaves.';
$string['check_passwordpolicy_name'] = 'Regras para as senhas';
$string['check_passwordpolicy_ok'] = 'Estão definidas regras para as palavras-chaves.';
$string['check_persistentlogin_details'] = '<p> Se ativado, logins persistentes ignoram tempos limite de sessão padrão e definem um cookie de navegador permanente. Esse cookie é usado posteriormente para fazer login novamente automaticamente após a reinicialização do navegador ou o tempo limite da sessão. </p>';
$string['check_persistentlogin_name'] = 'Login persistente';
$string['check_persistentlogin_ok'] = 'O login persistente está desativado.';
$string['check_persistentlogin_warning'] = 'Logins persistentes podem ser considerados um risco de segurança.';
$string['check_preventexecpath_details'] = '<p>Permitir que os caminhos para executáveis sejam definidos através da interface de Administração, é um vetor para escalonamento de privilégios.</p>';
$string['check_preventexecpath_name'] = 'Caminhos executáveis';
$string['check_preventexecpath_ok'] = 'Os caminhos executáveis apenas podem ser configurados no config.php.';
$string['check_preventexecpath_warning'] = 'Os caminhos executáveis podem ser configurados na Admin GUI.';
$string['check_repositoryurl_details'] = '<p> Ativar o descarregador de URL pode permitir que utilizdores externos acedam a URLs dentro de sua rede interna. Não deve ativar esse recurso se tiver utilizadores autorizados a aceder o seu LMS, mas não autorizados a aceder outros recursos dentro da sua rede interna acessíveis a partir do servidor LMS. </p>';
$string['check_repositoryurl_name'] = 'Repositório de download de URL';
$string['check_repositoryurl_ok'] = 'O repositório do download de URL está desativado.';
$string['check_repositoryurl_warning'] = 'O repositório de download de URL está ativado.';
$string['check_resourcesallowpdfembedding_details'] = '<p>Os utilizadores podem carregar ficheiros PDF não confiáveis como recursos de arquivo.</p><p> Recomenda-se desativar as configurações de "Permitir incorporação de PDF".</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Incorporação de ficheiros PDF nos recursos do curso';
$string['check_resourcesallowpdfembedding_ok'] = 'O ficheiro PDF carregado não é aberto diretamente nos navegadores.';
$string['check_resourcesallowpdfembedding_warning'] = 'Os ficheiros PDF carregados podem ser abertos diretamente nos navegadores.';
$string['check_resourcesallowxss_details'] = '<p>Os utilizadores que podem adicionar ou atualizar recursos do curso devem ser totalmente confiáveis, pois podem usar marcações e ficheiros não seguros nos seguintes tipos de recursos: {$a}</p><p> Recomenda-se desabilitar todas as configurações "Permitir marcação e ficheiros inseguros".</p>';
$string['check_resourcesallowxss_name'] = 'Marcação e ficheiros inseguros nos recursos do curso';
$string['check_resourcesallowxss_ok'] = 'Todas as configurações de recurso "Permitir marcação e arquivos inseguros" estão desativadas.';
$string['check_resourcesallowxss_warning'] = 'Os utilizadores que editam os recursos do curso podem usar marcações e ficheiros não seguros.';
$string['check_riskadmin_detailsok'] = '<p>Verifique a lista de administradores do sistema:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Verifique a lista de administradores do sistema:</p>{$a->admins}
<p>É recomendado que o papel de administrador apenas seja atribuído no contexto de sistema. Os seguintes utilizadores têm o papel de administrador  em outros contextos (não aconselhado):</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administradores do site';
$string['check_riskadmin_ok'] = 'Existe(m) {$a} administrador(es) de sistema.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) verificar atribuição de papel</a>';
$string['check_riskadmin_warning'] = 'Existe(m) {$a->admincount} administrador(es) de sistema e {$a->unsupcount} atribuições de papel de administrador noutros contextos (não aconselhado).';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS denota todos os recursos perigosos que apenas utilizadores confiáveis podem usar.</p><p> Verifique a lista de utilizadores a seguir e certifique-se de que confia neles totalmente neste servidor:</p><p> {$a}</p>';
$string['check_riskallowxss_name'] = 'Utilizadores confiáveis XSS';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS - encontrados utilizadores {$a} que devem ser confiáveis.';
$string['check_riskbackup_detailsok'] = 'A configuração efetuada não permite que nenhum papel tenha permissão para incluir dados dos utilizadores nas cópias de segurança das disciplinas. Contudo, utilizadores que tenham o papel de administrador com a capacidade <strong>doanything</strong> poderão fazê-lo.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Se esta configuração estiver ativa, os utilizadores poderão incluir os dados dos utilizadores nas cópias de segurança. Se esta permissão não for necessária deve ser desativada.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Os papéis indicados em seguida têm atualmente permissão para incluir informação dos utilizadores nas cópias de segurança.Se esta permissão não for necessária deve ser desativada.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Devido aos papéis indicados acima ou por causa de redefinições locais, os utilizadores indicados de seguida têm permissão para incluir a informação dos utilizadores nas cópias de segurança das disciplinas. Por questões de privacidade deve ser garantido que (a) são utilizadores de confiança e (b) as suas contas estão protegidas por senhas robustas:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} no contexto {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Cópias de segurança com dados dos utilizadores';
$string['check_riskbackup_ok'] = 'A configuração efetuada não permite que nenhum papel tenha permissão para incluir dados dos utilizadores nas cópias de segurança das disciplinas.';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) no contexto {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Existe(m) {$a->rolecount} papéis, {$a->overridecount} redefinições e {$a->usercount} utilizadores com permissão para incluir dados dos utilizadores nas cópias de segurança das disciplinas.';
$string['check_riskxss_details'] = '<p>A indicação <strong>RISK_XSS</strong> evidencia as capacidades perigosas que levantam questões de segurança e que apenas devem ser disponibilizadas a utilizadores de confiança.</p>
<p>Lista de utilizadores com estas permissões:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'Utilizadores com permissões <strong>RISK_XSS</strong>';
$string['check_riskxss_warning'] = 'Existe(m) {$a} utilizador(es) com permissões <strong>RISK_XSS</strong>. Por questões de segurança é importante verificar que estes utilizadores são de confiança.';
$string['check_scormsessionkeepalive_details'] = '<p>Se a sessão de utilizador ativa é mantida viva no player SCORM.</p>';
$string['check_scormsessionkeepalive_name'] = 'Manter Sessão SCORM ativa';
$string['check_scormsessionkeepalive_ok'] = 'O tempo limite de sessão padrão é imposto no player SCORM.';
$string['check_scormsessionkeepalive_warning'] = 'Manter a sessão do utilizador ativa no player SCORM pode ser considerado um pequeno problema de segurança.';
$string['check_unsecuredataroot_details'] = '<p>Não deve ser possível aceder à pasta de dados através da web. É recomendado que esta pasta se situe fora da pasta de acesso web.</p>
<p>Se a localização desta pasta for alterada, então o parâmetro <strong>$CFG->dataroot</strong> no ficheiro de configuração <strong>config.php</strong> deve ser atualizado para o novo valor.</p>';
$string['check_unsecuredataroot_error'] = 'A pasta de dados está numa localização potencialmente insegura: <strong>{$a}</strong>!';
$string['check_unsecuredataroot_name'] = 'Segurança da pasta de dados';
$string['check_unsecuredataroot_ok'] = 'Não deve ser possível aceder à pasta de dados através da web.';
$string['check_unsecuredataroot_warning'] = 'A diretoria dataroot <code>{$a}</code> está no local errado e pode ser acessível através da web.';
$string['check_usernameenumeration_details'] = '<p> Quando as credenciais de um utilizador estão incorretas, o Totara é cuidadoso por ser vago quanto ao motivo, para não permitir que o utilizador saiba se o nome de utilizador ou a senha estão incorretos. Isso significa que os atacantes devem adivinhar tanto o nome de usuário quanto a senha. </p><p> Com o registo autônomo ativado, os atacantes podem usar o formulário de inscrição para enumerar nomes de utilizadores e descobrir quais são válidos. Uma vez identificado um nome de utilizador válido, só precisam adivinhar a password. <br /> Para evitar que isso desative o registo automático. </p><p> Com os nomes de Proteção desativados, os atacantes podem usar o formulário de recuperação de password para enumerar nomes de utilizador e descobrir quais são válidos. Uma vez identificado um nome de utilizador válido, só precisam adivinhar a senha. <br /> Para evitar isso, ative Proteger nomes de utilizador. </p>';
$string['check_usernameenumeration_name'] = 'Enumeração de nome de utilizador';
$string['check_usernameenumeration_ok'] = 'Proteger os nomes dos utilizadores está ativado e o registo automático não está ativado';
$string['check_usernameenumeration_warning'] = 'Com o registo automático ativado ou Proteger os nomes de utilizadores desativado, os utilizadores não autenticados podem adivinhar nomes de utilizadores existentes';
$string['check_webcron_details'] = '<p>Executar o cron pela Web pode expor informação privilegiada a utilizadores não identificados. É recomendado que o cron seja executado via CLI ou proteger a página do cron com uma senha.</p>';
$string['check_webcron_name'] = 'Web cron';
$string['check_webcron_ok'] = 'Utilizadores anónimos não podem aceder ao cron.';
$string['check_webcron_warning'] = 'Utilizadores anónimos podem aceder ao cron.';
$string['check_xxe_risk_critical'] = 'As entidades externas são carregadas no XML por padrão.';
$string['check_xxe_risk_details'] = 'Algumas versões de LibXML e PHP potencialmente carregadas entidades externas em XML por padrão, o que significa que os conteúdos de arquivos locais podem ser obtidos por um usuário mal-intencionado. Certifique-se de que está usando versões atualizadas do LibXML e do PHP para ajudar a evitar essa vulnerabilidade.';
$string['check_xxe_risk_name'] = 'Risco XXE';
$string['check_xxe_risk_ok'] = 'As entidades externas não são carregadas em XML por padrão.';
$string['configuration'] = 'Configuração';
$string['description'] = 'Descrição';
$string['details'] = 'Detalhes';
$string['issue'] = 'Assunto';
$string['pluginname'] = 'Informação de segurança';
$string['security:view'] = 'Ver relatório de segurança';
$string['status'] = 'Estado';
$string['statuscritical'] = 'Crítico';
$string['statusinfo'] = 'Informação';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Verificar';
$string['statuswarning'] = 'Aviso';
$string['timewarning'] = 'Em processamento, aguarde por favor…';
